[Startup]
AppName=INTERsoft DuoCAD 3.1 PL DEMO
ProductGUID=0F081F76-A683-42F7-A36A-134C59E38026
CompanyName=INTERsoft
CompanyURL=http://www.INTERsoft.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=1
[Languages]
Default=0x0015
count=1
key0=0x0015
